.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.037109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._37{margin-left:-2.388000px;}
._4{margin-left:-1.182000px;}
._2{width:1.192000px;}
._36{width:10.150000px;}
._5{width:11.612000px;}
._1{width:13.308000px;}
._0{width:14.540000px;}
._25{width:15.612000px;}
._3{width:16.658000px;}
._28{width:17.846000px;}
._30{width:18.958000px;}
._17{width:24.004000px;}
._2f{width:31.892000px;}
._c{width:161.900000px;}
._d{width:191.324000px;}
._b{width:201.900000px;}
._20{width:207.176000px;}
._7{width:209.864000px;}
._1e{width:244.524000px;}
._2e{width:250.920000px;}
._22{width:253.824000px;}
._32{width:257.144000px;}
._34{width:258.912000px;}
._1f{width:260.600000px;}
._6{width:265.884000px;}
._33{width:273.944000px;}
._31{width:284.508000px;}
._8{width:311.048000px;}
._2d{width:329.712000px;}
._e{width:337.204000px;}
._1d{width:341.640000px;}
._10{width:346.708000px;}
._29{width:350.172000px;}
._f{width:384.008000px;}
._35{width:387.068000px;}
._12{width:389.624000px;}
._27{width:397.704000px;}
._2b{width:412.188000px;}
._26{width:424.628000px;}
._2a{width:440.460000px;}
._a{width:449.240000px;}
._13{width:451.880000px;}
._9{width:454.520000px;}
._15{width:477.100000px;}
._11{width:497.956000px;}
._18{width:520.284000px;}
._21{width:523.784000px;}
._2c{width:549.376000px;}
._16{width:574.976000px;}
._19{width:588.488000px;}
._14{width:607.348000px;}
._1b{width:621.504000px;}
._24{width:645.892000px;}
._1c{width:653.956000px;}
._23{width:752.076000px;}
._1a{width:772.196000px;}
.fc5{color:rgb(5,99,193);}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,255);}
.fc3{color:rgb(0,51,204);}
.fc1{color:rgb(0,51,153);}
.fs1{font-size:32.200000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.800000px;}
.y3e{bottom:2.500000px;}
.y40{bottom:2.520000px;}
.y3c{bottom:2.600000px;}
.y8{bottom:2.680000px;}
.y42{bottom:3.091000px;}
.y4{bottom:10.431000px;}
.y7{bottom:16.480000px;}
.y2{bottom:21.210000px;}
.y0{bottom:24.000000px;}
.y3{bottom:24.350000px;}
.y6{bottom:30.160000px;}
.y50{bottom:64.060000px;}
.y36{bottom:66.581000px;}
.y4f{bottom:77.860000px;}
.y35{bottom:80.381000px;}
.y4e{bottom:91.660000px;}
.y34{bottom:94.181000px;}
.y4d{bottom:105.460000px;}
.y33{bottom:107.981000px;}
.y4c{bottom:119.260000px;}
.y32{bottom:121.781000px;}
.y4b{bottom:133.060000px;}
.y31{bottom:135.580000px;}
.y4a{bottom:146.860000px;}
.y30{bottom:149.381000px;}
.y49{bottom:160.660000px;}
.y2f{bottom:163.181000px;}
.y48{bottom:174.460000px;}
.y2e{bottom:176.981000px;}
.y47{bottom:188.260000px;}
.y2d{bottom:190.781000px;}
.y46{bottom:202.060000px;}
.y2c{bottom:204.580000px;}
.y45{bottom:215.860000px;}
.y2b{bottom:218.381000px;}
.y44{bottom:229.660000px;}
.y2a{bottom:232.181000px;}
.y43{bottom:243.460000px;}
.y29{bottom:245.981000px;}
.y28{bottom:259.781000px;}
.y41{bottom:268.450000px;}
.y27{bottom:273.580000px;}
.y3f{bottom:283.300000px;}
.y26{bottom:287.381000px;}
.y3d{bottom:297.600000px;}
.y25{bottom:301.181000px;}
.y3b{bottom:311.900000px;}
.y24{bottom:314.981000px;}
.y23{bottom:328.781000px;}
.y22{bottom:342.581000px;}
.y21{bottom:356.381000px;}
.y51{bottom:366.100000px;}
.y20{bottom:370.180000px;}
.y1f{bottom:383.981000px;}
.y1e{bottom:397.781000px;}
.y1d{bottom:411.580000px;}
.y1c{bottom:425.381000px;}
.y1b{bottom:439.180000px;}
.y1a{bottom:452.981000px;}
.y19{bottom:466.781000px;}
.y18{bottom:480.580000px;}
.y17{bottom:494.381000px;}
.y16{bottom:508.180000px;}
.y15{bottom:521.980000px;}
.y14{bottom:535.781000px;}
.y13{bottom:549.580000px;}
.y12{bottom:563.381000px;}
.y11{bottom:577.180000px;}
.y10{bottom:590.980000px;}
.yf{bottom:604.780000px;}
.ye{bottom:618.580000px;}
.yd{bottom:632.380000px;}
.yc{bottom:646.180000px;}
.yb{bottom:659.980000px;}
.ya{bottom:673.780000px;}
.y9{bottom:687.580000px;}
.y3a{bottom:701.380000px;}
.y5{bottom:712.500000px;}
.y39{bottom:715.180000px;}
.y38{bottom:728.980000px;}
.y37{bottom:742.660000px;}
.y1{bottom:767.650000px;}
.h8{height:14.250000px;}
.h9{height:14.800000px;}
.h4{height:26.000000px;}
.h5{height:26.791406px;}
.h6{height:41.400000px;}
.h7{height:42.773438px;}
.h3{height:42.820313px;}
.ha{height:46.159668px;}
.h2{height:51.800000px;}
.h1{height:795.500000px;}
.h0{height:841.950000px;}
.w7{width:42.550000px;}
.w6{width:42.600000px;}
.w9{width:49.650000px;}
.w8{width:49.700000px;}
.w4{width:185.450000px;}
.w5{width:335.750000px;}
.w2{width:428.750000px;}
.w3{width:468.200000px;}
.w1{width:576.500000px;}
.w0{width:595.350000px;}
.x4{left:5.350000px;}
.x1b{left:7.659000px;}
.x10{left:10.990000px;}
.x0{left:12.500000px;}
.x13{left:14.259000px;}
.x3{left:18.050000px;}
.x7{left:22.009000px;}
.x5{left:37.150000px;}
.xc{left:42.600000px;}
.x9{left:49.970000px;}
.x2{left:52.390000px;}
.xd{left:56.759000px;}
.xf{left:70.850000px;}
.x6{left:77.450000px;}
.x1c{left:78.600000px;}
.x11{left:113.400000px;}
.xb{left:120.050000px;}
.xa{left:124.730000px;}
.x12{left:155.900000px;}
.x1{left:160.250000px;}
.x1d{left:184.320000px;}
.x14{left:205.550000px;}
.x8{left:222.550000px;}
.x15{left:255.150000px;}
.xe{left:282.000000px;}
.x16{left:304.750000px;}
.x17{left:354.350000px;}
.x18{left:404.000000px;}
.x19{left:453.600000px;}
.x1a{left:496.100000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._37{margin-left:-3.184000pt;}
._4{margin-left:-1.576000pt;}
._2{width:1.589333pt;}
._36{width:13.533333pt;}
._5{width:15.482667pt;}
._1{width:17.744000pt;}
._0{width:19.386667pt;}
._25{width:20.816000pt;}
._3{width:22.210667pt;}
._28{width:23.794667pt;}
._30{width:25.277333pt;}
._17{width:32.005333pt;}
._2f{width:42.522667pt;}
._c{width:215.866667pt;}
._d{width:255.098667pt;}
._b{width:269.200000pt;}
._20{width:276.234667pt;}
._7{width:279.818667pt;}
._1e{width:326.032000pt;}
._2e{width:334.560000pt;}
._22{width:338.432000pt;}
._32{width:342.858667pt;}
._34{width:345.216000pt;}
._1f{width:347.466667pt;}
._6{width:354.512000pt;}
._33{width:365.258667pt;}
._31{width:379.344000pt;}
._8{width:414.730667pt;}
._2d{width:439.616000pt;}
._e{width:449.605333pt;}
._1d{width:455.520000pt;}
._10{width:462.277333pt;}
._29{width:466.896000pt;}
._f{width:512.010667pt;}
._35{width:516.090667pt;}
._12{width:519.498667pt;}
._27{width:530.272000pt;}
._2b{width:549.584000pt;}
._26{width:566.170667pt;}
._2a{width:587.280000pt;}
._a{width:598.986667pt;}
._13{width:602.506667pt;}
._9{width:606.026667pt;}
._15{width:636.133333pt;}
._11{width:663.941333pt;}
._18{width:693.712000pt;}
._21{width:698.378667pt;}
._2c{width:732.501333pt;}
._16{width:766.634667pt;}
._19{width:784.650667pt;}
._14{width:809.797333pt;}
._1b{width:828.672000pt;}
._24{width:861.189333pt;}
._1c{width:871.941333pt;}
._23{width:1002.768000pt;}
._1a{width:1029.594667pt;}
.fs1{font-size:42.933333pt;}
.fs0{font-size:64.000000pt;}
.fs2{font-size:69.066667pt;}
.y3e{bottom:3.333333pt;}
.y40{bottom:3.360000pt;}
.y3c{bottom:3.466667pt;}
.y8{bottom:3.573333pt;}
.y42{bottom:4.121333pt;}
.y4{bottom:13.908000pt;}
.y7{bottom:21.973333pt;}
.y2{bottom:28.280000pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:32.466667pt;}
.y6{bottom:40.213333pt;}
.y50{bottom:85.413333pt;}
.y36{bottom:88.774667pt;}
.y4f{bottom:103.813333pt;}
.y35{bottom:107.174667pt;}
.y4e{bottom:122.213333pt;}
.y34{bottom:125.574667pt;}
.y4d{bottom:140.613333pt;}
.y33{bottom:143.974667pt;}
.y4c{bottom:159.013333pt;}
.y32{bottom:162.374667pt;}
.y4b{bottom:177.413333pt;}
.y31{bottom:180.773333pt;}
.y4a{bottom:195.813333pt;}
.y30{bottom:199.174667pt;}
.y49{bottom:214.213333pt;}
.y2f{bottom:217.574667pt;}
.y48{bottom:232.613333pt;}
.y2e{bottom:235.974667pt;}
.y47{bottom:251.013333pt;}
.y2d{bottom:254.374667pt;}
.y46{bottom:269.413333pt;}
.y2c{bottom:272.773333pt;}
.y45{bottom:287.813333pt;}
.y2b{bottom:291.174667pt;}
.y44{bottom:306.213333pt;}
.y2a{bottom:309.574667pt;}
.y43{bottom:324.613333pt;}
.y29{bottom:327.974667pt;}
.y28{bottom:346.374667pt;}
.y41{bottom:357.933333pt;}
.y27{bottom:364.773333pt;}
.y3f{bottom:377.733333pt;}
.y26{bottom:383.174667pt;}
.y3d{bottom:396.800000pt;}
.y25{bottom:401.574667pt;}
.y3b{bottom:415.866667pt;}
.y24{bottom:419.974667pt;}
.y23{bottom:438.374667pt;}
.y22{bottom:456.774667pt;}
.y21{bottom:475.174667pt;}
.y51{bottom:488.133333pt;}
.y20{bottom:493.573333pt;}
.y1f{bottom:511.974667pt;}
.y1e{bottom:530.374667pt;}
.y1d{bottom:548.773333pt;}
.y1c{bottom:567.174667pt;}
.y1b{bottom:585.573333pt;}
.y1a{bottom:603.974667pt;}
.y19{bottom:622.374667pt;}
.y18{bottom:640.773333pt;}
.y17{bottom:659.174667pt;}
.y16{bottom:677.573333pt;}
.y15{bottom:695.973333pt;}
.y14{bottom:714.374667pt;}
.y13{bottom:732.773333pt;}
.y12{bottom:751.174667pt;}
.y11{bottom:769.573333pt;}
.y10{bottom:787.973333pt;}
.yf{bottom:806.373333pt;}
.ye{bottom:824.773333pt;}
.yd{bottom:843.173333pt;}
.yc{bottom:861.573333pt;}
.yb{bottom:879.973333pt;}
.ya{bottom:898.373333pt;}
.y9{bottom:916.773333pt;}
.y3a{bottom:935.173333pt;}
.y5{bottom:950.000000pt;}
.y39{bottom:953.573333pt;}
.y38{bottom:971.973333pt;}
.y37{bottom:990.213333pt;}
.y1{bottom:1023.533333pt;}
.h8{height:19.000000pt;}
.h9{height:19.733333pt;}
.h4{height:34.666667pt;}
.h5{height:35.721875pt;}
.h6{height:55.200000pt;}
.h7{height:57.031250pt;}
.h3{height:57.093750pt;}
.ha{height:61.546224pt;}
.h2{height:69.066667pt;}
.h1{height:1060.666667pt;}
.h0{height:1122.600000pt;}
.w7{width:56.733333pt;}
.w6{width:56.800000pt;}
.w9{width:66.200000pt;}
.w8{width:66.266667pt;}
.w4{width:247.266667pt;}
.w5{width:447.666667pt;}
.w2{width:571.666667pt;}
.w3{width:624.266667pt;}
.w1{width:768.666667pt;}
.w0{width:793.800000pt;}
.x4{left:7.133333pt;}
.x1b{left:10.212000pt;}
.x10{left:14.653333pt;}
.x0{left:16.666667pt;}
.x13{left:19.012000pt;}
.x3{left:24.066667pt;}
.x7{left:29.345333pt;}
.x5{left:49.533333pt;}
.xc{left:56.800000pt;}
.x9{left:66.626667pt;}
.x2{left:69.853333pt;}
.xd{left:75.678667pt;}
.xf{left:94.466667pt;}
.x6{left:103.266667pt;}
.x1c{left:104.800000pt;}
.x11{left:151.200000pt;}
.xb{left:160.066667pt;}
.xa{left:166.306667pt;}
.x12{left:207.866667pt;}
.x1{left:213.666667pt;}
.x1d{left:245.760000pt;}
.x14{left:274.066667pt;}
.x8{left:296.733333pt;}
.x15{left:340.200000pt;}
.xe{left:376.000000pt;}
.x16{left:406.333333pt;}
.x17{left:472.466667pt;}
.x18{left:538.666667pt;}
.x19{left:604.800000pt;}
.x1a{left:661.466667pt;}
}
